/* STYLE FOR MARIANA COLLADO


*/

/* GEN POP */


html {
  scroll-behavior: smooth;
}
p {
   font-size: 1.2rem;
}
a {
   color: #000;
}
a:hover {
   text-decoration: none;
   color: #ffc600;
}

/* HEADINGS */



/* COLORS */



/* BACKGROUNDS */

.bg-intro {
  width: 100%;
  height: 100vh;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  border: 15px solid #fff;
}
.bg-intro img.logo {
	position: absolute;
	z-index: 10;
	top: 40%;
	left: 25%;
  width: 50%;
}
.bg-intro img.bg {
  width: 100%;
  animation: move 50s ease;
  /* Add infinite to loop. */
  
  -ms-animation: move 50s ease;
  -webkit-animation: move 50s ease;
  -0-animation: move 50s ease;
  -moz-animation: move 50s ease;
  position: absolute;
}
@-webkit-keyframes move {
  0% {
    -webkit-transform-origin: bottom left;
    -moz-transform-origin: bottom left;
    -ms-transform-origin: bottom left;
    -o-transform-origin: bottom left;
    transform-origin: bottom left;
    transform: scale(1.0);
    -ms-transform: scale(1.0);
    /* IE 9 */
    
    -webkit-transform: scale(1.0);
    /* Safari and Chrome */
    
    -o-transform: scale(1.0);
    /* Opera */
    
    -moz-transform: scale(1.0);
    /* Firefox */
  }
  100% {
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    /* IE 9 */
    
    -webkit-transform: scale(1.2);
    /* Safari and Chrome */
    
    -o-transform: scale(1.2);
    /* Opera */
    
    -moz-transform: scale(1.2);
    /* Firefox */
  }
}


/* BUTTONS */



/* TYPO */



/* POSITION */

.section {
   padding-top: 80px;
   padding-bottom: 80px;
}
.full-height .row {
	height: 100vh;
}
.enter {
  position: absolute;
  z-index: 10000;
  top: 9%;
  right: 5%;
  border: 1px solid #fff;
  padding: 0.5rem 1rem;
}
.enter a {
  color: #fff;
  letter-spacing: 2px;
}

/* LISTS */



/* HEADER */



/* FOOTER */



/* CONTENT */


